Safari Beta Version

Dieses Thema im Forum "Software" wurde erstellt von rudi1, 15. Juni 2007.

  1. rudi1

    rudi1 New Member

    Ich habe in den letzten Tagen die neue Beta-Version von Safari heruntergeladen und installiert. Seitdem funktioniert "automatisch ausfüllen" nicht mehr. Ich habe 2.0 wieder drauf gemacht. Funktioniert trotzdem nicht. Weiß jemand wie man das ändern kann? Unter Firefox funktionierts.
    Gruß!
    Rudi1
     
  2. Bathelt

    Bathelt New Member

    Safari und Firefox haben unterschiedliche Einstellungen und hängen somit nicht zusammen.

    Kontroliere in Safari in den Einstellungen den Bereich AutoFill ob dort das automatische ausfüllen überhaupt eingeschaltet ist und wo es verwendet wird.

    ciao Jörg
     
  3. rudi1

    rudi1 New Member

    Hallo Jörg,
    danke für Deine Info. Bei AutoFill (bezw. autom. ausfüllen) ist alles angeklickt. Trotzdem funktioniert es nicht.
    Gruß!
    Rudi1
     
  4. MacS

    MacS Active Member

    Mensch, es ist ein sehr, sehr frühe Beta-Version, du funktioniert noch vieles nicht, auch viel Widgets laufen nicht mehr! In vielen Kommentaren habe ich gelesen, dass es wohl eher noch Alpha-Stadium hat!

    Aber wer es nicht erwarten kann, ist selber schuld.

    Selbst bei finalen Versionen bin ich mit dem Update vorsichtig. Habe schon so maches Negatives erlebt, dass ich lieber nicht mehr der erste seien will. Daher auch der Spruch, man wartet lieber auch das Update danach!
     
  5. Robby

    Robby New Member

    ;)
    http://macheist.com/forums/viewtopic.php?pid=67947#p67947
     
  6. ualter

    ualter New Member

    Wie bitte komme ich wieder zur vorhergehenden Version?

    Danke im Voraus und danke für den Tip, nächstesmal auf das 2.update zu warten :klimper:
     
  7. EiBook

    EiBook New Member

    install-package neu runterladen. dann deinstallieren.

    ich versteh nicht was ihr alle gegen safari 3 habt. ich finde den super
     

Diese Seite empfehlen